/* CSS Document */

#main_s {background:url(../i/body_tra.gif) repeat-y right; }

#left_s .h, #right_s .h {background: #f1eec5; border-bottom: 2px solid #dcd46d;}
div.news { background:url(../i/bg_tra.png) bottom left no-repeat; position: relative; z-index: 700;} 

.important .c { border-top: 2px solid #dcd46d; background: url(../i/bg_tra.gif) left top no-repeat;}
.news .f a {border: 1px solid #cabe56; background: #cabe56 url(../i/bg_a_tra.gif) repeat-x;}	

.printsend table{margin: 10px 0 0 10px}

.lastNews ul {border-color: #f1eec5;}

.yad { border-color: #f1eec5; }